---
title: "沖茶"
date: 2022-07-14
categories: ["Oki-tea"]
tags:
- Oki-tea
- tea
description: "沖茶"
featured: true
toc: true
---

## 泡茶品茶的由來

中國人飲茶的習慣，從唐、宋、明、清到現代，有很大的變化。飲茶始於漢代，由於隋朝短暫，茶事記載很少。唐朝時的茶葉多加工成茶餅。

「茶興於唐而盛於宋」

在宋代，茶品越來越豐富，飲茶也日益考究，開始重視茶葉的本身的色香味，調味品逐漸減少。此時，出現了用蒸青法製成的散茶，並趨向以散茶為主，同時烹飲的手續也大為簡化。到了明代，餅茶、團茶較少見了，較多以喝散茶為主，烹茶方法亦由過去煎茶為主逐步發展為沖泡為主。到了清代，茶與人們的日常生活緊密結合起來，出現了城市的茶館，並逐步興起，成為適合各個社會階層所需的活動場所，並把茶與曲藝、詩會、戲劇、燈謎等民間文化活動融合起來。普通人家也常以茶水招待客人。

## 泡茶七大原則

泡茶的「方法」雖然會隨著不同時代的演變，但京盛宇認為，正確的泡茶「心態」是永恆不變的，而心態往往比泡茶技術來的重要許多。
綜合泡茶的「方法」與「心態」，京盛宇總結了「七大原則」與大家分享：

### 1.好的茶葉

如同給厲害的主廚一條臭掉的魚，也無法做出好吃的料理。

### 2.安靜專注

茶帶有寧靜的本質，一來是茶具大多是易碎品，當專心、靜下心來泡出一杯茶，沖泡過程中不去碰撞出聲音，茶具也不容易損壞，二來泡出來的風味一定會比隨便泡來的好喝，學習事物也是一樣，會有更高的感悟。

### 3.心情愉快

心情愉快，茶就會甜。

### 4.要有信心

有時沒信心，泡茶過程中可能會有遲疑，說不定動作也會跟著慢半拍，影響到茶湯的風味，只要遵照正確的泡茶技巧，加上自己的信心，茶就不會虛虛的。

以上做到這四個原則就會有80分，但是如何提升到90-100分呢？

### 5.珍視茶葉

泡茶人是呈現茶湯風味的最後一關，茶葉量秤足，茶葉的保存（如手不要溼溼的摸茶葉，茶葉要密封放在陰涼處等），甚至是每天，茶葉的狀態、氣溫、水溫、使用的茶具有可能都會不太一樣，觀察其中細微的變化，利用中間的試喝去調整茶湯最好狀態。

### 6.高沖低斟

高沖指熱水拉高一點沖到茶葉上，這樣香氣容易被沖出來，茶葉經過高壓壓力也比較容易開，低斟則是茶湯倒入容器時，盡量讓他不起泡，台灣茶的味道比較細緻，起泡有時容易氧化酸化，相對不起泡的茶來講，口感會比較好喝。

### 7.熟能生巧

重複以上原則，不斷練習調整，你的茶一定會越來越好喝。