---
title: "重型架"
date: 2022-07-14
categories: ["heavy-duty-rack"]
tags:
- heavy-duty-rack
description: "重型架"
featured: true
toc: true
---

## 重型架

![重量型貨物架](https://kwjc.com.tw/timthumb.php?src=/up_photo/images/A/1/01.JPG&w=800&h=800&q=100)

「重量型料架」又稱為「重量型物料架」，簡稱「重型架」，是目前以棧板存放於料架上，最多公司採用的料架種類。
可選擇在橫樑上舖設一般跨樑，將棧板直接放置在橫樑上。或是在橫樑上舖設木板或鋼格板，方便直接放置大小不一的機具、貨品、紙箱、塑膠籃等等，並有利於擺放不同材質、不同尺寸、不同形式的棧板。
安裝完成後，若貨物品項高度有變動，可隨意調整橫樑高度，或增加橫樑層數，彈性變化以符合使用需求。
大部分的公司，每板設計荷重介於500kg~1,200kg左右，每層設計荷重則介於1,000kg~2,400kg左右，本公司每板荷重設計最大可達5,000kg。

# 重型貨架

![重型貨架](https://www.easyatm.com.tw/img/7/cf7/nBnauM3XyITN0cDNwcDN2EzM1UTM1QDN5MjM5ADMwAjMwUzL3QzLyAzLt92YucmbvRWdo5Cd0FmLyE2LvoDc0RHa.jpg "重型貨架")

重型貨架，又俗稱橫樑式貨架，或稱貨位式貨架，屬於托盤貨架類，在國內的各種倉儲貨架系統中最為常見一種貨架形式。以立柱片+橫樑形式的全組裝結構，結構簡明有效。可根據存儲單元集裝設備的特性加裝如：隔檔、鋼層板（鋼格板）、金屬絲網層、倉儲籠導軌、油桶架等功能性附屬檔案，能夠滿足不同單元集裝設備形式的貨物存儲。
## 簡介

![重型貨架](https://www.easyatm.com.tw/img/9/e83/wZwpmL3ADOxMTM1AjM2EzM1UTM1QDN5MjM5ADMwAjMwUzLwIzLwgzLt92YucmbvRWdo5Cd0FmLyE2LvoDc0RHa.jpg) **重型貨架**

**重型貨架**是使用最普遍的一種貨架，每層承重超過500Kg的，名稱正是由此得來。其有很好的揀取效率， 可儲存較重的物品，但儲存密度較低。 **重型貨架**又叫托盤式貨架，具有承重大，高度適應範圍廣泛，機械存取，選取效率高等特點，但空間利用率一般。廣泛套用於製造業、第三方物流和配送中心等領域，既適用於多品種小批量物品，又適用於少品種大批量物品。此類貨架在高位倉庫和超高位倉庫中套用最多（自動化立體倉庫中貨架大多用此類貨架）。

## 主要特徵

![重型貨架](https://www.easyatm.com.tw/img/7/8c1/wZwpmLxUjN4MTM0AjM2EzM1UTM1QDN5MjM5ADMwAjMwUzLwIzL1MzLt92YucmbvRWdo5Cd0FmLwE2LvoDc0RHa.jpg) **重型貨架**

1、通常貨物通過托盤、倉儲籠等單元集裝設備整裝後存入貨架保管。每單元載重一般在4000kg以內，每層通常放兩個單元。

2、是最普遍和廣泛使用的貨架之一，適合絕大多數倉庫或產品貨物使用。

3、具有100%的貨物任意揀選特性。搬運機械如叉車等可到達任意貨位進行存儲作業，存儲作業方便、快捷！

4、以機械搬運設備進行存儲作業。

5、單元貨架跨度一般在4m以內，深度在1.5m以內，低、高位倉庫貨架高度一般在12m以內，超高位倉庫貨架高度一般在30m以內（此類倉庫基本均為自動化倉庫，貨架總高由若干段12m以內立柱構成）。

![重型貨架](https://www.easyatm.com.tw/img/1/723/wZwpmL4gzN5czN0YDN2EzM1UTM1QDN5MjM5ADMwAjMwUzL2QzL4IzLt92YucmbvRWdo5Cd0FmLyE2LvoDc0RHa.jpg) **重型貨架**

6、能夠以75mm的整數倍自由調節每層層高。

重型（橫樑式）貨架一般採用冷軋異型鋼製作，立柱由80（90）x60（70）Ω型鋼表面沖菱形孔而成，橫樑由80x50-100x50-120x50-140x50-160x50抱焊梁連線掛件而成，一般用托盤代替層板方便叉車搬運。層載重1噸到5噸的設計，表面靜電噴塑，防水防鏽防腐蝕能力更強，安全係數高，插接式組合，不需要用螺絲和焊接，組裝非常方便，充分利用空間面積，提供倉儲能力。

## 結構

重型貨架由立柱、橫樑、橫撐、斜撐以及自鎖螺栓組裝而成，可以有效防止螺栓鬆動後引發貨架失穩；橫樑採用特製的冷軋P型閉口梁；該結構具有簡單可靠、重量輕、承載力強、造價低的特點；柱卡與立柱連線時配有特殊設計安全銷，可以確保橫樑在外力撞擊下不會脫落；層板採用國際上做的條狀層板，具有承載力強、耐磨損、更換簡單、維修成本低廉的特點。

### 安裝方法

首先把橫拉（橫撐），斜拉（斜撐）用螺絲安裝在立柱上。把組裝好的兩個立柱片（一個立柱片=兩根立柱+幾根橫拉+幾根斜拉）豎立在地上兩片立柱片距離調整為橫樑的長度後裝上橫樑即可。

安裝副架的時候也是先把立柱片裝好，然後把裝好的立柱片離主架的一邊立柱片距離調整為橫樑的長度後裝上橫樑即可。

橫拉，斜拉的數量：

立柱長：1000~1200mm 一個斜拉，兩個橫拉

立柱長：1300~2200mm 兩個斜拉，兩或三個橫拉

立柱長：2300~3200mm 三個斜拉，兩或三個橫拉

立柱長：3300~4200mm 四個斜拉，兩或三個橫拉

立柱長：4300~5200mm 五個斜拉，兩或三個橫拉

橫拉，斜拉的數量如下圖。一般而言計算方法為每600mm一根斜拉，上下各一根斜拉，可適當在上面多加一根橫拉。

### 分類

重型貨架分：橫樑式貨架；重型托盤式貨架；窄巷式托盤貨架；重型倉儲物流貨架； 移動重型貨架；抽出式貨架等。

### 優勢

1、全組裝式結構，隨意組合，安裝、拆卸方便靈活。

2、立柱由熱軋板折出多個角度而成，故貨架的承重力大。

3、立柱為裝配式結構，橫樑與立柱之間採用鋼扣卡插連線，並設以安全匙鎖定，防止脫落。

4、立柱設有每75mm調節孔距，可根據貨物高低任意調節。

5、適合物料堆高存放，可充分利用倉庫的空間位置達到物料分類管理目的，可配合叉車或堆高機使用。

重型貨架具體參數:

## 用途

重型貨架成本低、安全可靠、組裝、拆卸簡單方便的特點；適用於人工存取，每層標準有效承載800kg以上.適合於人工存取箱式貨物，或者與零件盒、周轉箱配套裝載零散重型貨物。

常套用於物流業領域、倉儲等。