---
title: "倉儲 設備"
date: 2022-07-14
categories: ["Warehousing-equipment"]
tags:
- Warehousing-equipment
- Warehousing
description: "倉儲 設備"
featured: true
toc: true
---

## 什麼是倉儲設備

　　倉儲設備是指能夠滿足儲藏和保管物品需要的技術裝置和機具，其並非僅指以房屋、有鎖之門等外在表徵的設備，具體可分為[裝卸搬運設備](https://wiki.mbalib.com/zh-tw/%E8%A3%85%E5%8D%B8%E6%90%AC%E8%BF%90%E8%AE%BE%E5%A4%87 "装卸搬运设备")和[保管設備](https://wiki.mbalib.com/zh-tw/%E4%BF%9D%E7%AE%A1%E8%AE%BE%E5%A4%87 "保管设备")、[計量設備](https://wiki.mbalib.com/zh-tw/%E8%AE%A1%E9%87%8F%E8%AE%BE%E5%A4%87 "计量设备")、養護檢驗設備、通風照明設備、消防安全設備、勞動防護設備以及其他用途設備和工具等。

\[[編輯](https://wiki.mbalib.com/w/index.php?title=%E4%BB%93%E5%82%A8%E8%AE%BE%E5%A4%87&action=edit&section=2 "编辑段落: 现代仓储设备的特点")\]

## 現代倉儲設備的特點

　　倉儲設備是[倉儲](https://wiki.mbalib.com/zh-tw/%E4%BB%93%E5%82%A8 "仓储")與[物流技術](https://wiki.mbalib.com/zh-tw/%E7%89%A9%E6%B5%81%E6%8A%80%E6%9C%AF "物流技术")水平高低的主要標誌，現代倉儲設備體現了現代倉儲與物流技術的發展。我國近年來的倉儲設備現代化、自動化程度較高，其特點主要表現在：

　　1.設備的社會化程度越來越高，設備結構越來越複雜，並且從研究、設計到生產直至報廢的各環節之間相互依賴，相互制約。

　　2.設備出現了"四化"趨勢，即連續化、大型化、高速化、電子化，提高了生產率。

　　3.能源密集型的設備居多，能源消耗大；同時現代設備[投資](https://wiki.mbalib.com/zh-tw/%E6%8A%95%E8%B5%84 "投资")和使用[費用](https://wiki.mbalib.com/zh-tw/%E8%B4%B9%E7%94%A8 "费用")十分昂貴，是資金密集型的，因而提高[管理的經濟效益](https://wiki.mbalib.com/zh-tw/%E7%AE%A1%E7%90%86%E7%9A%84%E7%BB%8F%E6%B5%8E%E6%95%88%E7%9B%8A "管理的经济效益")對[物流企業](https://wiki.mbalib.com/zh-tw/%E7%89%A9%E6%B5%81%E4%BC%81%E4%B8%9A "物流企业")來說非常重要。

\[[編輯](https://wiki.mbalib.com/w/index.php?title=%E4%BB%93%E5%82%A8%E8%AE%BE%E5%A4%87&action=edit&section=3 "编辑段落: 仓储设备的选购方法")\]

## 倉儲設備的選購方法

　　倉儲設備選購關鍵看“什麼設備最適合我的作業需求?”所以一定要從自身實際出發。此外，要選擇有實力的[公司](https://wiki.mbalib.com/zh-tw/%E5%85%AC%E5%8F%B8 "公司")。

　　1、詳細說明設備必須履行的功能服務於作業目標。

　　所選設備是做什麼的?這個問題至關重要，這也是所有物流管理者在開始確定設備方案之前必須準確回答的問題。缺乏對設備作業需求的充分說明和設備應該具備的最佳能力的描述，將會導致所選設備不匹配的後果。為了更清楚地描述設備需求，建議採取[作業分析](https://wiki.mbalib.com/zh-tw/%E4%BD%9C%E4%B8%9A%E5%88%86%E6%9E%90 "作业分析")工具。在作業結構化分析的基礎上，相關作業和各作業模塊之間的[物流量](https://wiki.mbalib.com/zh-tw/%E7%89%A9%E6%B5%81%E9%87%8F "物流量")將更容易描述和計算，也更方便把握各作業中的[物流設備](https://wiki.mbalib.com/zh-tw/%E7%89%A9%E6%B5%81%E8%AE%BE%E5%A4%87 "物流设备")需求描述。

　　2、準備詳細的設備方案來滿足已確定的作業要求。

　　在[設備規劃](https://wiki.mbalib.com/zh-tw/%E8%AE%BE%E5%A4%87%E8%A7%84%E5%88%92 "设备规划")過程中，其目的不是確定設備方案的詳細規格，而是確定設備的一般分類。例如貨架設備，首先要制訂的設備方案是以[托盤貨架](https://wiki.mbalib.com/zh-tw/%E6%89%98%E7%9B%98%E8%B4%A7%E6%9E%B6 "托盘货架")，或者是[懸臂式貨架](https://wiki.mbalib.com/zh-tw/%E6%82%AC%E8%87%82%E5%BC%8F%E8%B4%A7%E6%9E%B6 "悬臂式货架")為分類依據；然後，在設備規劃與選擇過程中的第四和第五個步驟中，再制訂更詳細的規格形式，如鍍鋅還是錶面噴塑工藝。有一點不得不提醒各位同仁，設備方案制訂工作，說起來容易做起來難。我們平時必須註意關於各項物流設備知識的積累。對於比較複雜的系統需求，藉助專業的[物流規劃](https://wiki.mbalib.com/zh-tw/%E7%89%A9%E6%B5%81%E8%A7%84%E5%88%92 "物流规划")顧問是世界範圍內的通行做法。

　　3、定量([經濟評估](https://wiki.mbalib.com/zh-tw/%E7%BB%8F%E6%B5%8E%E8%AF%84%E4%BC%B0 "经济评估"))與[定性分析](https://wiki.mbalib.com/zh-tw/%E5%AE%9A%E6%80%A7%E5%88%86%E6%9E%90 "定性分析")相結合。

　　對於設備方案的經濟評估，首先是[成本計算](https://wiki.mbalib.com/zh-tw/%E6%88%90%E6%9C%AC%E8%AE%A1%E7%AE%97 "成本计算")。通常，[成本](https://wiki.mbalib.com/zh-tw/%E6%88%90%E6%9C%AC "成本")分兩類：投資成本和年運行成本。最普遍的投資成本是設備的[採購費用](https://wiki.mbalib.com/zh-tw/%E9%87%87%E8%B4%AD%E8%B4%B9%E7%94%A8 "采购费用")。年運行成本是使用設備過程中不斷發生的費用。典型的年運行成本項目包含[物流作業](https://wiki.mbalib.com/zh-tw/%E7%89%A9%E6%B5%81%E4%BD%9C%E4%B8%9A "物流作业")人員的[工資](https://wiki.mbalib.com/zh-tw/%E5%B7%A5%E8%B5%84 "工资")、設備維護費用、稅和[保險費](https://wiki.mbalib.com/zh-tw/%E4%BF%9D%E9%99%A9%E8%B4%B9 "保险费")等。一旦設備方案的相應[壽命周期成本](https://wiki.mbalib.com/zh-tw/%E5%AF%BF%E5%91%BD%E5%91%A8%E6%9C%9F%E6%88%90%E6%9C%AC "寿命周期成本")計算完畢，就應該計算設備方案的[現值](https://wiki.mbalib.com/zh-tw/%E7%8E%B0%E5%80%BC "现值")。[折舊](https://wiki.mbalib.com/zh-tw/%E6%8A%98%E6%97%A7 "折旧")、[稅賦](https://wiki.mbalib.com/zh-tw/%E7%A8%8E%E8%B5%8B "税赋")計算和[企業所得稅](https://wiki.mbalib.com/zh-tw/%E4%BC%81%E4%B8%9A%E6%89%80%E5%BE%97%E7%A8%8E "企业所得税")是[經濟分析](https://wiki.mbalib.com/zh-tw/%E7%BB%8F%E6%B5%8E%E5%88%86%E6%9E%90 "经济分析")的重要方面。這裡不再詳細說明。定性因素確定後，需要將所有因素按重要程式賦予權數。然後，針對不同方案進行打分。

　　4、選擇倉儲設備和[供貨商](https://wiki.mbalib.com/zh-tw/%E4%BE%9B%E8%B4%A7%E5%95%86 "供货商")。

　　選定後，接下來的工作是說明所需設備的詳細規格。通常這個階段是重要工作是說明設備需求的詳細規格，及接觸供應商，詳細咨詢供應商資質及設備的說明。設備規划過程的最後步驟是準備設備/系統招標書。

\[[編輯](https://wiki.mbalib.com/w/index.php?title=%E4%BB%93%E5%82%A8%E8%AE%BE%E5%A4%87&action=edit&section=4 "编辑段落: 仓储设备的种类")\]

## 倉儲設備的種類

　　倉儲工作中所使用的設備按其用途和特征可以分成[裝卸搬運設備](https://wiki.mbalib.com/zh-tw/%E8%A3%85%E5%8D%B8%E6%90%AC%E8%BF%90%E8%AE%BE%E5%A4%87 "装卸搬运设备")、[保管設備](https://wiki.mbalib.com/zh-tw/%E4%BF%9D%E7%AE%A1%E8%AE%BE%E5%A4%87 "保管设备")、[計量設備](https://wiki.mbalib.com/zh-tw/%E8%AE%A1%E9%87%8F%E8%AE%BE%E5%A4%87 "计量设备")、養護檢驗設備、通風照明設備、消防安全設備、勞動防護設備以及其他用途設備和工具等。在倉庫設備的具體管理中，則應根據倉庫規模的大小進行恰當的分類。

　　(一)裝卸搬運設備

　　[裝卸搬運設備](https://wiki.mbalib.com/zh-tw/%E8%A3%85%E5%8D%B8%E6%90%AC%E8%BF%90%E8%AE%BE%E5%A4%87 "装卸搬运设备")是用於[商品](https://wiki.mbalib.com/zh-tw/%E5%95%86%E5%93%81 "商品")的出入庫、庫內堆碼以及翻垛作業。這類設備對改進[倉儲管理](https://wiki.mbalib.com/zh-tw/%E4%BB%93%E5%82%A8%E7%AE%A1%E7%90%86 "仓储管理")，減輕[勞動強度](https://wiki.mbalib.com/zh-tw/%E5%8A%B3%E5%8A%A8%E5%BC%BA%E5%BA%A6 "劳动强度")，提高收發貨效率具有重要作用。

　　目前，我國倉庫中所使用的[裝卸搬運設備](https://wiki.mbalib.com/zh-tw/%E8%A3%85%E5%8D%B8%E6%90%AC%E8%BF%90%E8%AE%BE%E5%A4%87 "装卸搬运设备")通常用可以分成三類：

　　⒈裝卸堆垛設備。包括：[橋式起重機](https://wiki.mbalib.com/zh-tw/%E6%A1%A5%E5%BC%8F%E8%B5%B7%E9%87%8D%E6%9C%BA "桥式起重机")、[輪胎式起重機](https://wiki.mbalib.com/zh-tw/%E8%BD%AE%E8%83%8E%E5%BC%8F%E8%B5%B7%E9%87%8D%E6%9C%BA "轮胎式起重机")、[門式起重機](https://wiki.mbalib.com/zh-tw/%E9%97%A8%E5%BC%8F%E8%B5%B7%E9%87%8D%E6%9C%BA "门式起重机")、[叉車](https://wiki.mbalib.com/zh-tw/%E5%8F%89%E8%BD%A6 "叉车")、[堆垛機](https://wiki.mbalib.com/zh-tw/%E5%A0%86%E5%9E%9B%E6%9C%BA "堆垛机")、滑車、跳板以及[滑板](https://wiki.mbalib.com/zh-tw/%E6%BB%91%E6%9D%BF "滑板")等。

　　⒉搬運傳送設備。包括：電平搬運車、皮帶輸送機、電梯以及[手推車](https://wiki.mbalib.com/zh-tw/%E6%89%8B%E6%8E%A8%E8%BD%A6 "手推车")等。

　　⒊成組搬運工具。包括：[托盤](https://wiki.mbalib.com/zh-tw/%E6%89%98%E7%9B%98 "托盘")、網路等。

　　(二)保管設備

　　[保管設備](https://wiki.mbalib.com/zh-tw/%E4%BF%9D%E7%AE%A1%E8%AE%BE%E5%A4%87 "保管设备")是用於保護倉儲[商品質量](https://wiki.mbalib.com/zh-tw/%E5%95%86%E5%93%81%E8%B4%A8%E9%87%8F "商品质量")的設備。主要可歸納為以下幾種：

　　⒈苫墊用品：起遮擋雨水和隔潮、通風等作用。包括：苫布(油布、塑料布等)、苫席、枕木、石條等。苫布、苫席用在露天[堆場](https://wiki.mbalib.com/zh-tw/%E5%A0%86%E5%9C%BA "堆场")。

　　⒉存貨用具：包括各種類型的[貨架](https://wiki.mbalib.com/zh-tw/%E8%B4%A7%E6%9E%B6 "货架")、貨櫥。

　　貨架：即存放貨物的敞開式格架。根據倉庫內的佈置方式不同。貨架可採用組合式或整體焊接式兩種，整體式的[製造成本](https://wiki.mbalib.com/zh-tw/%E5%88%B6%E9%80%A0%E6%88%90%E6%9C%AC "制造成本")較高，不便於貨架的組合變化。因此較少採用。貨架在[批發](https://wiki.mbalib.com/zh-tw/%E6%89%B9%E5%8F%91 "批发")、零售量大的倉庫，特別是[立體倉庫](https://wiki.mbalib.com/zh-tw/%E7%AB%8B%E4%BD%93%E4%BB%93%E5%BA%93 "立体仓库")中起很大的作用。它便於貨物的進出，又能提高[倉庫容積利用率](https://wiki.mbalib.com/zh-tw/%E4%BB%93%E5%BA%93%E5%AE%B9%E7%A7%AF%E5%88%A9%E7%94%A8%E7%8E%87 "仓库容积利用率")。

　　貨櫥：即存放貨物的封閉式格架。主要用於存放比較貴重的或需要特別養護的商品。

　　(三)計量設備：

　　[計量設備](https://wiki.mbalib.com/zh-tw/%E8%AE%A1%E9%87%8F%E8%AE%BE%E5%A4%87 "计量设备")是用於商品進出時的計量、點數，以及貨存期間的[盤點](https://wiki.mbalib.com/zh-tw/%E7%9B%98%E7%82%B9 "盘点")、檢查等。如：地磅、軌道秤、電子秤、電子記數器、流量儀、皮帶秤、天平儀以及較原始的磅秤、卷尺等。隨著倉儲管理現代化水平的提高，現代化的自動計量設備將會更多地得到應用。

　　(四)養護檢驗設備：

　　養護檢驗設備是指商品進入倉庫驗收和在庫內保管測試、化驗以及防止商品變質、失效的機具、儀器。如：溫度儀、測潮儀、吸潮器、烘乾箱、風幕(設在庫門處，以隔內外溫差)、空氣調節器、商品質量化驗儀器等。在規模較大的倉庫這類設備使用較多。

　　(五)通風保暖照明設備：

　　通風保暖照明設備是根據商品保管和[倉儲作業](https://wiki.mbalib.com/zh-tw/%E4%BB%93%E5%82%A8%E4%BD%9C%E4%B8%9A "仓储作业")的需要而設。

　　(六)消防安全設備：

　　消防安全設備是倉庫必不可少的設備。它包括：報警器、消防車、手動抽水器、水槍、消防水源、砂土箱、消防雲梯等。

　　(七)勞動防護用品：

　　[勞動保護](https://wiki.mbalib.com/zh-tw/%E5%8A%B3%E5%8A%A8%E4%BF%9D%E6%8A%A4 "劳动保护")主要用於確保倉庫職工在作業中的人身安全。

　　(八)其他用品和用具。

\[[編輯](https://wiki.mbalib.com/w/index.php?title=%E4%BB%93%E5%82%A8%E8%AE%BE%E5%A4%87&action=edit&section=5 "编辑段落: 仓储设备的作用")\]

## 倉儲設備的作用

　　倉儲設備是構成[倉儲系統](https://wiki.mbalib.com/zh-tw/%E4%BB%93%E5%82%A8%E7%B3%BB%E7%BB%9F "仓储系统")的重要組成因素，擔負著倉儲作業的各項任務，影響著[倉儲活動](https://wiki.mbalib.com/zh-tw/%E4%BB%93%E5%82%A8%E6%B4%BB%E5%8A%A8 "仓储活动")的每一個環節，在倉儲活動中處於十分重要的地位，離開倉儲設備，倉儲系統就無法運行或服務水平及運行效率就可能極其低下。

　　(一)倉儲設備是提高倉儲系統效率的主要手段。

　　一個完善的倉儲系統離不開現代倉儲設備的應用。許多新的倉儲設備的研製開發，為現代倉儲的發展做出了積極的貢獻。實踐證明，先進的倉儲設備和先進的倉儲管理是提高倉儲能力，推動現代倉儲迅速發展的兩個車輪，二者缺一不可。

　　(二)倉儲設備是反映倉儲系統水平的主要標誌。

　　倉儲設備與倉儲活動密切相關，在整個倉儲活動的過程中伴隨著存儲保管、存期控制、[數量管理](https://wiki.mbalib.com/zh-tw/%E6%95%B0%E9%87%8F%E7%AE%A1%E7%90%86 "数量管理")、質量養護等功能作業環節及其它輔助作業，這些作業的高效完成需要不同的倉儲設備。因此其水平的高低直接關係到倉儲活動各項功能的完善和有效實現，決定著[物流系統](https://wiki.mbalib.com/zh-tw/%E7%89%A9%E6%B5%81%E7%B3%BB%E7%BB%9F "物流系统")的技術含量。

　　(三)倉儲設備是構築倉儲系統的主要成本因素。

　　現代倉儲設備是資金密集型的[社會財富](https://wiki.mbalib.com/zh-tw/%E7%A4%BE%E4%BC%9A%E8%B4%A2%E5%AF%8C "社会财富")。現代倉儲設備購置投資相當可觀。同時，為了維持系統的正常運轉，發揮設備效能，還需要繼續不斷地投入大量的資金。倉儲設備的費用對系統的[投入產出分析](https://wiki.mbalib.com/zh-tw/%E6%8A%95%E5%85%A5%E4%BA%A7%E5%87%BA%E5%88%86%E6%9E%90 "投入产出分析")有著重要的影響。

**存儲設備**

主要作用於商品的存儲和保管作業的設備，常見的有：各種貨架、托盤裝置等等。

現代化的倉庫中，倉儲設備的種類多、數量大，占用的資金比重大，因此其合理配置就顯得尤其重要，既要滿足倉庫作業和管理的需求，又要合理衡量經濟投入，還要充分考慮倉庫的發展使用和設備壽命的結合等等。所以在選購倉儲設備時要遵循以下幾大原則：

![](http://i1.kknews.cc/ZQ1rXNrsKbcksTsWGNQPLO-Ar6MYSXsPHlsyFew/0.jpg)...

**1.適應性；**相關設備的選擇要充分結合倉庫的實際運營數據來決定。首先要確認倉庫的類型，存儲商品的性質、數量、儲運要求，同時還要考慮倉庫的日平均出入庫量，配置符合相關要求的設備。

**2.經濟性；**倉庫設備的配置必須從倉庫自身的經濟條件出發，在滿足規模需要的情況下，以最少的資金占用來配置相對比較全面的設備，實現倉庫的最大經濟效益。

**3.先進性；**隨著物流技術的不斷發展，各種設備層出不窮，特別是智能化倉儲設備的出現代替了很多人工的需求的同時也提高了勞動效率，所以在倉儲設備配置時要適應現代化物流發展的需要，儘量配備新技術設備，以提高生產效率。