---
title: "生前契約種類"
date: 2022-07-14
categories: ["type-of-contract"]
tags:
- type-of-contract
description: "生前契約種類"
thumbnail: /posts/adas-jetson-nano-intro-and-hardware/thumbnail.png
featured: true
toc: true
---

## 生前契約種類
|

1\. 自用型與家用型
生前契約（生前殯葬服務契約）若是從購買者與使用者（被服務對象）的立場來分類，則有「自用型生前殯葬服務契約」與「家用型生前殯葬服務契約」兩種。所謂「自用型」即購買者購買該生前契約（生前殯葬服務契約）是為自己準備，將來自己終老時候使用。所謂「家用型」則是購買者購買該生前契約（生前殯葬服務契約）是為自己的家人或親人，將來終有一天要走的時候做準備。

 |

 |

2\. 一般型與保險型
生前契約（生前殯葬服務契約）若以交易型態來分類，則有「一般型生前殯葬服務契約」與「保險型生前殯葬服務契約」兩種。所謂「一般型」生前契約（生前殯葬服務契約）是消費者預付費用以預約殯葬服務。所謂「保險型」生前契約（生前殯葬服務契約）則是透過保險理賠機制，預約將來的殯葬服務。（有關「保險型生前殯葬服務契約」，請參考「保險型生前契約」章節。）

|   |

3\. 直接服務型與委託服務型
生前契約（生前殯葬服務契約）若從服務方式來分類，則有「直接服務型」生前契約與「委託服務型」生前契約兩種。所謂「直接服務型」生前契約，即將來的殯葬禮儀服務，是由販售生前契約的殯葬服務業者直接服務。所謂「委託服務型」生前契約，則是將來發生殯葬禮儀服務時，是由販售生前契約的業者，委託各地方的禮儀社服務。（販售生前契約的業者，仍負品質及相關責任。）

4\. 制式套裝型與非制式套裝型
生前契約（生前殯葬服務契約）若依契約服務內容的訂定來分類，則有「制式套裝型」生前契約與「非制式套裝型」生前契約兩種。所謂「制式套裝型」生前契約是生前契約業者以制式套裝的殯葬禮儀服務內容為契約，訂定一定價格販售給消費者。消費者在購買時不能或很難改變契約的殯葬禮儀服務內容（一般在實務上，於實際服務時仍允許部分調整。）。所謂「非制式套裝型」生前契約則是生前契約業者依消費者提出之要求，量身打造的殯葬禮儀服務契約。雖然這種依消費者實際需求，量身訂定的生前殯葬服務契約較符合生前契約精神，但是在實務上，坊間生前契約業者所販售的契約，仍以制式套裝為主。

 |

| 5\. 預先付費型與事後付費型
生前契約（生前殯葬服務契約）若在付款方式上來分類，則有「預先付費型」生前契約與「事後付費型」生前契約。所謂「預先付費型」生前契約是消費者在購買生前契約時，須一次躉繳或分期繳清費用（如坊間大部分生前契約屬之）。所謂「事後付費型」生前契約是在殯葬業者完成服務後，消費者滿意才付款（如保險型生前契約屬之）。 |